Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - transmission-remote-gtk

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: transmission-remote-gtk 1.3.1-1

Git Clone URL: https://aur-dev.archlinux.org/transmission-remote-gtk.git (read-only)
Package Base: transmission-remote-gtk
Description: GTK remote control for the Transmission BitTorrent client
Upstream URL: https://github.com/transmission-remote-gtk/transmission-remote-gtk
Licenses: GPL2
Submitter: sebcbi1
Maintainer: sebcbi1 (TingPing)
Last Packager: TingPing
Votes: 30
Popularity: 1.716177
First Submitted: 2015-08-15 08:48
Last Updated: 2016-08-12 11:19

Latest Comments

gavsiu commented on 2016-06-20 18:22

make[2]: *** [Makefile:1001: transmission-remote-gtk.1] Error 1
make[2]: Leaving directory '/home/gavsiu/.cache/pacaur/transmission-remote-gtk/src/transmission-remote-gtk-aa4e0c7d836cfcc10d8effd10225abb050343fc8/src'
make[1]: *** [Makefile:456: all-recursive] Error 1
make[1]: Leaving directory '/home/gavsiu/.cache/pacaur/transmission-remote-gtk/src/transmission-remote-gtk-aa4e0c7d836cfcc10d8effd10225abb050343fc8'
make: *** [Makefile:388: all] Error 2
==> ERROR: A failure occurred in build().
Aborting...
:: intltool is a new orphan package
:: failed to build transmission-remote-gtk package(s)

EDIT:
Ran the same `pacaur -S transmission-remote-gtk` a second time right after and it worked. No idea why it failed the first time.

zman0900 commented on 2016-01-13 23:07

transmission-remote-gtk E: Mime type handler found. Add "update-desktop-database -q" to the install file
transmission-remote-gtk E: Files in /usr/share/icons/hicolor but no call to gtk-update-icon-cache or xdg-icon-resource to update the icon cache

bowhuntr commented on 2015-11-28 12:51

I'm trying to install this but get this:

pacaur -S transmission-remote-gtk 1.2-2
:: Package(s) transmission-remote-gtk 1.2-2 not found in repositories, trying AUR...
:: resolving dependencies...
:: no results found for 1.2-2

idomeneo1 commented on 2015-10-18 23:36

FIY - version 1.2 only builds with GTK3.

For those who aren't converting to GTK3 anytime soon because it's an ugly mess, the last version with GTK2 support is 1.1.1:
http://transmission-remote-gtk.googlecode.com/files/transmission-remote-gtk-1.1.1.tar.gz

tad commented on 2015-10-04 22:15

Source needs to be updated to the Github project: https://github.com/ajf8/transmission-remote-gtk

idomeneo1 commented on 2015-09-20 22:12

The architecture should be
arch=('i686' 'x86_64')

Add dependency "gtk-update-icon-cache", for the install file.
Dependency 'json-glib' could also be added, for users building with GTK2. (It's already a dependency of GTK3.)

DialupLama commented on 2015-08-15 15:45

The PKGBUILD is broken. Please add:

depends=('curl' 'libnotify' 'geoip' 'desktop-file-utils' 'gtk3')
makedepends=('intltool')